tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 24320] New: - NetBeans IDE v 3.5.1 with J2SE v 1.4.2 COBUNDLE issue
Date Sat, 01 Nov 2003 13:14:51 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=24320>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=24320

NetBeans IDE v 3.5.1 with J2SE v 1.4.2 COBUNDLE  issue

           Summary: NetBeans IDE v 3.5.1 with J2SE v 1.4.2 COBUNDLE  issue
           Product: Tomcat 5
           Version: 5.0.14
          Platform: PC
               URL: http://www.ofehr.com
        OS/Version: Windows NT/2K
            Status: NEW
          Severity: Normal
          Priority: Other
         Component: Catalina
        AssignedTo: tomcat-dev@jakarta.apache.org
        ReportedBy: Olivier.Fehr@ofehr.com


I just spent some time trying to install Tomcat 5.0.12 and 5.0.14 on a Windows 
2003 Server. With the above mentioned JDK v.1.4.2_02 it didn't work at all 
whereas 1.4.2_01 did work perfectly well.

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org


Mime
View raw message